| Home | Libraries | People | FAQ | More

## Struct time_label_invalid

boost::local_time::time_label_invalid — simple exception for when time label given cannot exist

## Synopsis

    struct time_label_invalid {
      // construct/copy/destruct
      time_label_invalid(std::string = "");
    };

## Description

### `time_label_invalid` public construct/copy/destruct

1.     time_label_invalid(std::string _msg = "");